@charset "utf-8";
html{width:100%;height:100%;position:relative;overflow-x:hidden;}
body{padding:0;}
body,div,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,label,textarea,p,blockquote,th,td,li,ul,select{margin:0;padding:0;border-radius:0px;}
body{background:#F5E7E6;color:#3e3938;cursor:default;font-size:16px;font-family:'source_serif_prolight',serif;width:100%;height:100%;}
/*a{text-decoration:none;} a:link{text-decoration:none;} a:hover{text-decoration:none;}*/
a{color:#be2d4e;} a:link{color:#be2d4e;} a:hover{color:#be2d4e;}
input{-webkit-appearance:none;-moz-appearance:none;}
input[type=number]{-moz-appearance:textfield;}
input, button, select, textarea{border:none;}
label{font-weight:normal;}
li{list-style-type:none;}


/* aviso */
.av-100{width:100%;min-height:40px;padding:8px 10px;margin-top:20px;display:none;}
.av-100 i{float:right;margin-top:4px;display:block;cursor:pointer;}
.av-100 span{width:calc(100% - 18px); float:left;display:block;}
.av-verde{background:#e0f4ed;border:1px solid #2fb385;color:#2fb385;}
.av-vermelho{background:#fbe7e5;border:1px solid #e65c53;color:#e65c53;}
.av-amarelo{background-color:#FDF3DC;border:1px solid #b2ac2e;color:#b2ac2e;}
.av-cinza{border:1px solid #dedede;color:#585956;}
/* loading */
.loading{text-align:right;margin-top:20px;height:40px;line-height:40px;display:none;}
.loading-center{margin:auto;margin-top:10px;height:40px;line-height:40px;display:none;}


header{width:100%;height:300px;text-align:center;background-image:url(/img/site/top-bg.png);background-repeat:no-repeat;background-size:contain;background-position:top left;}
.header-logo{width:100%;max-width:150px;height:auto;margin-top:100px;}
.header-dh{width:100px;height:auto;padding:4px 0 6px 0;margin:auto;margin-top:30px;border-top:1px solid #3e3938;border-bottom:1px solid #3e3938;}
.header-data{font-size:18px;}
.header-hora{font-size:14px;margin-top:-6px;}

.ring{width:300px;height:300px;padding-top:86px;margin:auto;margin-top:50px;text-align:center;background-image:url(/img/site/ring.png);background-repeat:no-repeat;background-size:contain;background-position:top center;}
.ring-bell{width:100%;height:30px;background-image:url(/img/site/bell.svg);background-repeat:no-repeat;background-size:contain;background-position:top center;}
.ring-glasses{width:100%;height:30px;background-image:url(/img/site/glasses.svg);background-repeat:no-repeat;background-size:contain;background-position:top center;}
.ring-txt{margin-top:10px;line-height:24px;}
.ring-a{font-size:14px;margin-top:5px;text-decoration:underline;}
.ring-a a{font-size:14px;line-height:24px;text-decoration:underline;}

.separator{width:100px;height:51px;margin:auto;margin-top:50px;border-top:1px solid #3e3938;}

.msg-letter{width:100%;height:30px;background-image:url(/img/site/letter.svg);background-repeat:no-repeat;background-size:contain;background-position:top center;}
.msg-txt{width:100%;text-align:center;margin-top:10px;}
.msg-a{width:100%;text-align:center;}

.abt{padding:0 20px;height:40px;line-height:40px;color:#fff !important;background-color:#be2d4e;border-radius:20px;margin:auto;margin-top:10px;cursor:pointer;display:inline-block;text-decoration:none;transition:background-color 0.1s;}
.abt:hover{color:#fff;text-decoration:none;background-color:#98243E;}

footer{width:100%;height:300px;margin-top:50px;text-align:center;background-image:url(/img/site/bottom-bg.png);background-repeat:no-repeat;background-size:contain;background-position:bottom right;}
.footer-separator{width:100px;height:101px;margin:auto;border-top:1px solid #3e3938;}


.msg-space{width:100%;height:40px;}
.msg-form{width:100%;max-width:420px;margin:auto;padding:10px 30px 0 30px;}
.label-nome{color:#be2d4e;margin-top:20px;}
.input-nome{width:100%;height:40px;border-radius:20px;margin-top:3px;padding:0 14px;background-color:#fff;}
.textarea-msg{width:100%;height:160px;resize:vertical;border-radius:20px;margin-top:3px;padding:10px 14px;}
.msg-bt{width:100%;text-align:right;margin-top:10px;}

.bt{padding:0 20px;height:40px;line-height:40px;color:#fff;background-color:#be2d4e;border-radius:20px;margin:auto;margin-top:10px;cursor:pointer;display:inline-block;text-decoration:none;transition:background-color 0.1s;}
.bt:hover{color:#fff;text-decoration:none;background-color:#98243E;}


.tables-chair{width:100%;height:30px;background-image:url(/img/site/chair.svg);background-repeat:no-repeat;background-size:contain;background-position:top center;}
.tables-number{padding:30px 0 0px 0;font-size:72px;text-align:center;}
.tables{width:100%;max-width:420px;margin:auto;padding:0 50px;}
.table-list{width:100%;height:auto;background-color:#fff;text-align:center;padding:20px 0;font-size:16px;line-height:24px;}



@media (min-width: 768px){


}
@media (min-width: 992px){


}
@media (min-width: 1200px){


}